[Info]
name=English
program=Lokas 3D Shadow
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Manage Presets
2=Close
1029=Delete

[Settings]
1004=Save Sreset
1025=Preset Name
1=OK
2=Cancel

[Settings_menu]
32801=Save Preset...
32802=Manage Presets...
32803=Last Used
32808=Reset to Default

[Main_menu]
32774=Undo\tCtrl+Z
32772=Copy\tCtrl+C
32771=Cut\tCtrl+X
32773=Paste\tCtrl+V

32803=About...
32810=Technical Support (Internet)...
32811=Write Us...
32812=Other Our Products...

0+32775=Language
0+32801=Interface
32801=Chrome Style
32802=Aqua Style
32805=Flat Style
32806=Controls Color...
32807=Window Color...

[Shadow_menu]
32791=Front
32792=Center
32793=Rear

[Main_dlg]
1016=Outside Only
1019=Shadow Position
1009=Angle X
1024=Angle Y
1018=Angle Z
1011=Perspective
1025=Zoom
1028=Offset X
1030=Offset Y
1027=Transparency
1015=Blur
1014=Color
1=OK
2=Cancel
3=Presets
4=Menu

[Msg]
preparing=Preparing data...
err_no_sel=This filter requires a selection or a layer with transparency!
err_empty=Sorry, the selected area is empty!
del_preset=Do you want remove selected preset?
yes=Yes
no=No
cancel=Cancel
ok=OK

[About]
0=About Lokas 3D Shadow

64000=Homepage
64001=Our Products
64002=Write Us

